Loading...
Searching...
No Matches
value-fwd.hpp File Reference

## Description

Declares bsoncxx::v_noabi::document::value.

Includes
  - bsoncxx/v1/document/value-fwd.hpp

Go to the source code of this file.

## Classes

class | bsoncxx::document::value
| A read-only BSON document that owns its underlying buffer. More...

## Namespaces

namespace | bsoncxx
| The top-level namespace within which all bsoncxx library entities are declared.
namespace | bsoncxx::document
| Declares entities representing a BSON document.
namespace | bsoncxx::v_noabi
| Declares entities whose ABI stability is NOT guaranteed.
namespace | bsoncxx::v_noabi::document
| Declares entities representing a BSON document.